### Method

# WPEWebKit WebView get_theme_color

#### Declaration [src]

    gboolean
    webkit_web_view_get_theme_color (
      WebKitWebView* web_view,
      WebKitColor* color
    )

#### Description

No description available.

Gets property | `WPEWebKit.WebView:theme-color`

#### Parameters

`color`

  Type: `WebKitColor`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

No description available.